Create Sandbox Directory
- POST
- /workspaces
- /:workspace
- /sandboxes
- /:sandbox_id
- /content
- /:path
Create a directory in a sandbox
Request example
CURL
curl -X POST "https://api.buddy.works/workspaces/:workspace/sandboxes/:sandbox_id/content/:path" \
-H "Authorization: Bearer <YOUR-TOKEN>" \
-H "Content-Type: application/json"
EXAMPLE RESPONSE
{
"url": "https://api.buddy.works/workspaces/my-workspace/sandboxes/sb-12345/content/buddy/new-folder",
"html_url": "https://app.buddy.works/my-project/sandboxes/sb-12345",
"type": "DIR",
"name": "new-folder",
"path": "/buddy/new-folder"
}STATUS
201 Directory created successfully